.rollBox{width:1000px;overflow:hidden;margin:5px 0; border-bottom:2px solid #efefef; padding-bottom:20px;}
.rollBox .LeftBotton{height:48px;width:15px;background:url(../images/carrow-left-2.png) no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:100px 0 0 0;cursor:pointer;}
.rollBox .RightBotton{height:48px;width:15px;background:url(../images/carrow-right-2.png) no-repeat 0 0;overflow:hidden;float:left;display:inline;margin:100px 0 0 0;cursor:pointer;}
.rollBox .Cont{width:970px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:200px;float:left;text-align:left; border-bottom:2px solid #fff;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.listimg{
	height:200px;
}
.pname{
	height:35px;
}
.rollBox .Cont .box:hover{
	 border-bottom:2px solid #fb19a0;
}